import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LoadingNotification } from './loading-notification';

describe('LoadingNotification', () => {
  let component: LoadingNotification;
  let fixture: ComponentFixture<LoadingNotification>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [LoadingNotification]
    })
    .compileComponents();

    fixture = TestBed.createComponent(LoadingNotification);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
